
-- [Ice Project 2012, turtlesort.com]

return {

	language = 'Deutsch',

	-- NON-DIALOGUE TEXT
	gamepresents = 'turtlesort präsentiert',
	gametitle = 'Child of Winter',
	gametitlecaption = 'Drücke die Leertaste',
	gamestage = 'Stage',
		
	-- CREDITS
	credits = {
		{'Game by', 'Kevin Sacro', 'turtlesort.com'},
		{'Art by', 'Kevin Sacro', 'turtlesort.com'},
		{'Music by', 'Kevin Sacro', 'turtlesort.com'},
		{'Translated by', 'Bastian Hodapp (YGOFreak1997)', ''},
		{'"Press Start 2P" font by', 'Cody "CodeMan38" Boisclair', 'zone38.net'},
		{'Sound effects generated using', 'bfxr', 'www.bfxr.net'},
		{'Powered by', 'LÖVE', 'love2d.org'},
		{'','Thanks for playing!',''}
	},
	
	-- DIALOGUE
	--  Width of text box:
	--  '---------------------------------'
	opening = { show = 2, -- 'show' is how many lines of text to show per group
		'Es war einmal ein sehr einsamer',
		'Junge, der Abenteuer liebte.',
		
		'Eines Morgens geriet er an den',
		'Rand eines kleinen Dorfes.',
		
		'"Hmm", dachte er. "Was für',
		'ein seltsames Loch da drüben!"',
		
		'"Ich frage mich wo es hinführt?"',
		''
	},
	
	beforefalling = { show = 3,
		'"Es ist ziemlich dunkel da unten,',
		'aber ich möchte wirklich sehen',
		'was dort unten ist..."'	
	},
	
	hittheground = { show = 1,
		'...',
		'......',
		'.........'
	},
	
	afterfall = { show = 2,
		'"Autsch..."',
		'"Aua, mein Kopf..."'
	},
	
	puzzle1 = { show = 2,
		'"Wo bin ich? Ich muss einen Weg',
		'hier raus finden..."'
	},
	
	--  '---------------------------------'
	
	childofwinter1 = { show = 1,
		'...'
	},
	
	childofwinter2 = { show = 1,
		'"Ha-Hallo?"'
	},
	
	childofwinter3 = { show = 2,
		'"Bist du auch hier herunter',
		'gefallen?"'
	},
	
	childofwinter4 = { show = 1,
		'"Aua, mein Kopf..."',
	},

	childofwinter5 = { show = 1,
		'"Wa-Was tust du da..."',
		'"Aua, das tut weh..."'
	},
	
	childofwinter6 = { show = 1,
		'"Ko-Komm nicht näher..."'
	},
	
	childofwinter7 = { show = 1,
		'"Nein... bitte..."',
		'"Es tut weh..."'
	},
	
	--  Width of box:
	--  '---------------------------------'
	ending = { show = 3,
		'"Endlich bin ich draußen!"',
		'',
		'',
		'"Ich sollte schnell zum Dorf',
		'zurück, bevor es dunkel wird!"',
		''
	}

}