
-- [Ice Project 2012, turtlesort.com]

-- All of the game text is here. If you want to
-- translate this game this should be the only
-- file you need to work on!

-- If you translate the game title, there is
-- another copy of the string in conf.lua.

-- For non-European languages you may have to change
-- the font in main.lua for your language's symbols
-- to show up properly.

return {

	language = 'English',

	-- NON-DIALOGUE TEXT
	gamepresents = 'turtlesort presents',
	gametitle = 'Child of Winter',
	gametitlecaption = 'Press Spacebar',
	gamestage = 'Stage',
		
	-- CREDITS
	credits = {
		{'Game by', 'Kevin Sacro', 'turtlesort.com'},
		{'Art by', 'Kevin Sacro', 'turtlesort.com'},
		{'Music by', 'Kevin Sacro', 'turtlesort.com'},
		-- {'Translated by', 'Translator name', 'Translator site'} -- Translators should insert themselves here
		{'"Press Start 2P" font by', 'Cody "CodeMan38" Boisclair', 'zone38.net'},
		{'Sound effects generated using', 'bfxr', 'www.bfxr.net'},
		{'Powered by', 'LÖVE', 'love2d.org'},
		{'','Thanks for playing!',''}
	},
	
	-- DIALOGUE
	--  Width of text box:
	--  '---------------------------------'
	opening = { show = 2, -- 'show' is how many lines of text to show per group
		'There once was a very lonely boy',
		'who loved to explore.',
		
		'One morning, he found himself at',
		'the edge of his small village.',
		
		'"Oh my!", he thought. "What a',
		'curious looking hole over there!"',
		
		'"I wonder where it leads?"',
		''
	},
	
	beforefalling = { show = 3,
		'"It looks very dark down there,',
		'but I really want to take a',
		'closer look..."'	
	},
	
	hittheground = { show = 1,
		'...',
		'......',
		'.........'
	},
	
	afterfall = { show = 2,
		'"Ow..."',
		'"Ugh, my head..."'
	},
	
	puzzle1 = { show = 2,
		'"Where am I? I need to find a way',
		'out of here..."'
	},
	
	childofwinter1 = { show = 1,
		'...'
	},
	
	childofwinter2 = { show = 1,
		'"H-hello?"'
	},
	
	childofwinter3 = { show = 1,
		'"Did you fall down here too?"'
	},
	
	childofwinter4 = { show = 1,
		'"Ugh, my head..."',
	},

	childofwinter5 = { show = 1,
		'"W-what are you doing..."',
		'"Please stop, it hurts..."',
	},
	
	childofwinter6 = { show = 1,
		'"N-no! Don\'t come any closer..."',
	},
	
	childofwinter7 = { show = 1,
		'"No... please..."',
		'"It hurts..."'
	},
	
	--  Width of box:
	--  '---------------------------------'
	ending = { show = 3,
		'"I finally made it out!"',
		'',
		'',
		'"I should hurry back to the',
		'village before it gets dark!"',
		''
	}

}