
-- [Ice Project 2012, turtlesort.com]

local choiches = {'Nix', 'Nixola'}
local choiche = math.random(2)

return {

	language = 'Italiano',

	-- NON-DIALOGUE TEXT
	gamepresents = 'Turtlesort presenta',
	gametitle = 'Child of Winter',
	gametitlecaption = 'Premi spazio',
	gamestage = 'Livello',
		
	-- CREDITS
	credits = {
		{'Gioco', 'Kevin Sacro', 'turtlesort.com'},
		{'Arte', 'Kevin Sacro', 'turtlesort.com'},
		{'Musica', 'Kevin Sacro', 'turtlesort.com'},
		{'Traduzione', choiches[choiche], ''},
		{'Font "Press Start 2P"', 'Cody "CodeMan38" Boisclair', 'zone38.net'},
		{'Suoni generati usando', 'bfxr', 'www.bfxr.net'},
		{'Powered by', 'LÖVE', 'love2d.org'},
		{'','Grazie per aver giocato!',''}
	},
	
	-- DIALOGUE
	--  Width of text box:
	--  '---------------------------------'
	opening = { show = 2, -- 'show' is how many lines of text to show per group
		'C\'era una volta un bambino molto',
		'solo, che amava esplorare.',
		
		'Una mattina, si ritrovò ai bordi',
		'del suo piccolo villaggio.',
		
		'"Oh!", pensò. "Che strano buco',
		'laggiù!"',
		
		'"Dove porterà?"',
		""
	},
	
	beforefalling = { show = 3,
		'"È molto buio quaggiù, però',
		'voglio proprio dare un\'occhiata',
		'da vicino..."'	
	},
	
	hittheground = { show = 1,
		'...',
		'......',
		'.........'
	},
	
	afterfall = { show = 2,
		'"Ow..."',
		'"Ahi, la testa..."'
	},
	
	puzzle1 = { show = 2,
		'"Dove sono? Devo trovare un modo',
		'per uscire di qui..."'
	},
	
	childofwinter1 = { show = 1,
		'...'
	},
	
	childofwinter2 = { show = 1,
		'"C-ciao?"'
	},
	
	childofwinter3 = { show = 1,
		'"Sei caduta ache tu quaggiù?"'
	},
	
	childofwinter4 = { show = 1,
		'"Ah, la mia testa..."',
	},

	childofwinter5 = { show = 1,
		'"C-che stai facendo..."',
		'"Ti prego, smettila, fa male..."'
	},
	
	childofwinter6 = { show = 1,
		'"N-no! Non ti avvicinare..."',
	},
	
	childofwinter7 = { show = 1,
		'"No... ti prego..."',
		'"Fa... male..."'
	},
	
	--  Width of box:
	--  '---------------------------------'
	ending = { show = 3,
		'"Ce l\'ho fatta finalmente!"',
		'',
		'',
		'"Devo tornare in fretta al',
		'villaggio prima che faccia buio!"',
		''
	}

}